BODY

	{MARGIN: 0px;}

.homepage-bg{ background:url(/images/main-bg.png) repeat-x scroll left top #eef1f3;}
.cmn-bg {background:url(/images/cmn-bg.png) repeat-x scroll left top #eef1f3;}
p.tab-txt1

	{font-family:Verdana; font-size:11px; margin-left:5; margin-right:5; margin-top:3; margin-bottom:3; color:#000000;}

BR

	{FONT-SIZE: 9px; COLOR: black; FONT-FAMILY: Verdana, Arial, Verdana, sans-serif}

A

	{FONT-SIZE: 11px; COLOR: #0044b5; FONT-FAMILY: Verdana, Arial, Verdana, sans-serif; text-decoration:none;}
	


P

	{FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Verdana, sans-serif}

BLOCKQUOTE

	{FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Verdana, sans-serif}

I

	{FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Verdana, sans-serif}

IMG

	{FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Verdana, sans-serif}

LI

	{FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Verdana, sans-serif}

OL

	{FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Verdana, sans-serif}

STRONG

	{FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Verdana, sans-serif}

TD

	{FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Verdana, sans-serif}

U

	{FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Verdana, sans-serif}

UL

	{FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Verdana, sans-serif}

LI

	{FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Verdana, sans-serif}

DIV

	{FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Verdana, sans-serif}

FORM

	{DISPLAY: inline}

TEXTAREA

	{FONT-SIZE: 11px; FONT-FAMILY: Verdana, sans-serif}

INPUT

	{FONT-SIZE: 11px; FONT-FAMILY: Verdana, sans-serif}

OPTION

	{FONT-SIZE: 11px; FONT-FAMILY: Verdana, sans-serif}

HR

	{COLOR: #cccccc; HEIGHT: 1px}

H1

	{DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #e23500; FONT-FAMILY: Verdana, Tahoma, Arial}

H2

	{DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #e23500; FONT-FAMILY: Verdana, Arial}

A:link

	{COLOR: #0044b5; TEXT-DECORATION: none;}

A:hover

	{COLOR: #ff6600; TEXT-DECORATION: none;}

.small

	{FONT-SIZE: 10px}

.smallest

	{FONT-SIZE: 9px; FONT-FAMILY: Verdana, Sans-Serif}

.white

	{COLOR: #ffffff}

.medium

	{FONT-SIZE: 11px; LINE-HEIGHT: 140%; FONT-FAMILY: Verdana, Tahoma, Arial, Sans-Serif; margin:0px 10px;}

.whitesmall

	{FONT-SIZE: 10px; COLOR: #ffffff}

.price

	{COLOR: #ff0000}

.on2

	{BORDER-TOP: #9a978c 1px solid; PADDING-LEFT: 22px; PADDING-BOTTOM: 2px; WIDTH: 100%; COLOR: #ffffff; PADDING-TOP: 1px; BORDER-BOTTOM: #9a978c 1px solid; BACKGROUND-COLOR: #847e6d; TEXT-DECORATION: none}

.dash

	{BORDER-TOP: #b3b3b3 1px dashed; COLOR: #eef1f3; HEIGHT: 1px}

#base

	{DISPLAY: block; FONT-SIZE: 10px; Z-INDEX: 11; COLOR: #ffffff; LINE-HEIGHT: 24px; HEIGHT: 24px; BACKGROUND-COLOR: #7b7b7b}

#body

	{PADDING-RIGHT: 13px; PADDING-LEFT: 44px; PADDING-BOTTOM: 13px; PADDING-TOP: 12px}

#heading

	{PADDING-LEFT: 10px; PADDING-TOP: 30px}

.byline

	{DISPLAY: inline; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-LEFT: 1px; COLOR: white; FONT-FAMILY: Verdana, Arial, Sans-Serif}

#mlogin

	{FONT-SIZE: 10px; COLOR: white; PADDING-TOP: 49px}

#mlogin A

	{FONT-SIZE: 10px; COLOR: white}

#mt1

	{PADDING-LEFT: 16px; COLOR: white; LINE-HEIGHT: 160%}

#mt1 A

	{COLOR: white; LINE-HEIGHT: 170%; TEXT-DECORATION: none}

#mt1 A:hover

	{COLOR: white; LINE-HEIGHT: 170%; TEXT-DECORATION: underline}

#box1

	{MARGIN: 20px}

#box2

	{MARGIN-LEFT: 20px; MARGIN-RIGHT: 10px; MARGIN-TOP: 20px;}

#box3

	{WIDTH: 449px}

.box3inside

	{PADDING-RIGHT: 10px; PADDING-LEFT: 15px; BACKGROUND: url('/images/template/box3bg.gif');}

#login

	{PADDING-TOP: 35px}

#loginform

	{FONT-SIZE: 10px; Z-INDEX: 15; LEFT: 575px; VISIBILITY: hidden; WIDTH: 178px; COLOR: white; POSITION: absolute; TOP: 105px; HEIGHT: 250px}

#loginform A

	{FONT-SIZE: 10px; COLOR: white}

A.sidehead:link

	{FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #b58634; FONT-FAMILY: Verdana; HEIGHT: 18px; TEXT-DECORATION: none}

A.sidehead:visited

	{FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #b58634; FONT-FAMILY: Verdana; HEIGHT: 18px; TEXT-DECORATION: none}

A.sidehead:hover

	{FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #b58634; FONT-FAMILY: Verdana; HEIGHT: 18px; TEXT-DECORATION: underline}

A.medium:link

	{FONT-SIZE: 11px; COLOR: #999999; LINE-HEIGHT: 120%; FONT-FAMILY: Tahoma, Arial, Sans-Serif; TEXT-DECORATION: none}

A.medium:visited

	{FONT-SIZE: 11px; COLOR: #999999; LINE-HEIGHT: 120%; FONT-FAMILY: Tahoma, Arial, Sans-Serif; TEXT-DECORATION: none}

A.medium:hover

	{FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 120%; FONT-FAMILY: Tahoma, Arial, Sans-Serif; TEXT-DECORATION: underline}

A.small:link

	{FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none}

A.small:visited

	{COLOR: #000000}

A.small:hover

	{COLOR: #000000; TEXT-DECORATION: underline}

A.smallest:link

	{FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none}

A.smallest:visited

	{COLOR: #000000}

A.smallest:hover

	{COLOR: #000000; TEXT-DECORATION: underline}

A.white1

	{COLOR: #ffffff; TEXT-DECORATION: none}

A.white1:hover

	{COLOR: #ff6600; TEXT-DECORATION: underline}

A.whitesmall:link

	{FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none}

A.whitesmall:visited

	{COLOR: #ffffff}

A.whitesmall:hover

	{TEXT-DECORATION: underline}

.textarea32

	{WIDTH: 320px}

.textarea42

	{WIDTH: 420px}

.textarea52

	{WIDTH: 520px}

.input2

	{WIDTH: 37px}

.input5

	{WIDTH: 67px}

.input6

	{WIDTH: 77px}

.input7

	{WIDTH: 87px}

.input8

	{WIDTH: 97px}

.input9

	{WIDTH: 107px}

.input10

	{WIDTH: 117px}

.input11

	{WIDTH: 127px}

.input12

	{WIDTH: 137px}

.input15

	{WIDTH: 167px}

.input20

	{WIDTH: 217px}

.input25

	{WIDTH: 267px}

.input30

	{WIDTH: 317px}

.input35

	{WIDTH: 367px}

.input40

	{WIDTH: 417px}

.input45

	{WIDTH: 467px}

.input50

	{WIDTH: 517px}
.rpt-img { background:url(/images/m5.gif) repeat-x scroll left top;}
.main-cnt { width:760px; margin:0 auto;}
.desc a{margin-bottom: 5px;display: block;margin-left: 5px;}
.desc b {
    display: block;
    margin-bottom: 5px;
}